Ukoliko koristite Wordpres, Joomlu i slične php skripte, potrebno je što pre da ažurirate PHPMailer class. Sve verzije pre 5.2.18 imaju kritičan propust.
Ažuriranje je vrlo jednostavno, potrebno je da zamenite samo jedan fajl koji je u prilogu i pratite uputstva za Vaš php sistem (Wordpress, Joomlu, WHMCS...)

Download:
class.phpmailer.php
class.smtp.php


WordPress
path: /home/.../wp-includes
file replace: class-phpmailer.php
file replace: class-smtp.php

Joomla
path: /home/.../libraries/phpmailer
file replace: phpmailer.php
file replace: class.smtp.php

WHMCS
path: /home/.../vendor/phpmailer/phpmailer
file replace: class.phpmailer.php
file replace: class.smtp.php

Svi naši korisnici su odmah dobili automatizovani patch i nije potrebno da rade izmene.

Monday, December 26, 2016







« Nazad